<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>680b935e064f6d37c785647a_BETie_1758893466218</EPDCId>
    <Name>Béton ECOPact GWR3 C30/37 XF1 S3 D22, Mur en béton d´épaisseur 0,18 m, en béton C30/37 XF1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37688</ParentEPDId>
    <ParentEPDSerialId>INIES_CMUR20171124_134249</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de mur porteur (structure et clos) pour le bâtiment considéré, sur un mètre carré de paroi d´épaisseur0,18 mètre, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>30</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>ac37c854-91ee-4e34debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-bf94-c0828a1424e4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>c4c45ba0-5af3-44e59ed0bb68a99bbd4256c172f52eec82e3-b876-b59c39bb262c</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>d4cc1a3b-b2b8-4fcf9b4abaa8e7a009e2c48dfc0397b30e36-8c7f-c279d4cca6f9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>dbbf4ffa-c1a1-4e14de0738978465d0e4aeaa62a126a624e2-87dd-c96705953975</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>0c17f234-304b-459c45858b05061cbf763593b0fa9ae111a0-bbee-9f942157a791</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>641a826c-45e6-40d8f78e94b1c11edeb6e36ded82241b7d60-8a6f-fa7dbdafddfe</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>ca0cfbfd-d810-4d68c14369424dd8c723d49fb307c7af108c-8a3d-c002abf4f397</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>653e43fc-3abc-4b3b9b4abaa8e7a009e2c48dfc0397b30e36-a469-5921b1868fdd</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>4e0d700e-f26f-4664de0738978465d0e4aeaa62a126a624e2-b5fd-7e6c3b3923ba</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>cff23bed-1caf-439245858b05061cbf763593b0fa9ae111a0-afff-8e3e8e69b56f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>a178633e-c8d2-4cb4f78e94b1c11edeb6e36ded82241b7d60-b7d0-d0a20b4fae7a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>a8c8d3de-e42d-409c3bbad40ce7d190e7922e8f2d71934d3f-8ce2-faa899d28826</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>8812ade9-d066-4e309ed0bb68a99bbd4256c172f52eec82e3-8874-68fd7706ae76</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>94733f6e-3ecd-424545858b05061cbf763593b0fa9ae111a0-847e-18581e698085</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>befc69af-afe5-480c45858b05061cbf763593b0fa9ae111a0-9e6b-ba1f6082036a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>f0d8060b-b3f3-4fdb45858b05061cbf763593b0fa9ae111a0-b58b-8b9e92a52ef2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>2258bf5f-9e43-4b6b9023d30f545c3d047faacc6453653f38-b089-21e4bb54ce5c</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>138ebb85-fd53-4c9a92f4ce5d5e92bee2834c86e9f8a9a2db-90f2-e4e8c1807773</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>e146776e-7955-4cec7e788669de7c4128644ad6eb0e4d9d6a-b566-bb68e611e353</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>a7cc4a4e-98c5-47ee95ba9a7878ab783f31c4448267be7b20-85c1-7e6ebc3d7888</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>b23efc31-1c26-44f445858b05061cbf763593b0fa9ae111a0-9f65-a707868a936d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>4990e091-37ae-4d15f797d49a5d53f83a56d083c9c1e674a4-9cfe-da14bf0afdb3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Mur extérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,18</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">17.65801666491331</Phase>
                <Phase PhaseCode="PH12">1.8582830699738127</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.4258178806304358</Phase>
                <Phase PhaseCode="PH10">1.337606048931814</Phase>
                <Phase PhaseCode="PH11">20.421440594475563</Phase>
                <Phase PhaseCode="PH13">3.2197179280633996</Phase>
                <Phase PhaseCode="PH14">5.078000998037211</Phase>
                <Phase PhaseCode="PH15">-1.5026127685075485</Phase>
                <Phase PhaseCode="PH28">-1.5026127685075485</Phase>
                <Phase PhaseCode="PH22">2.5436901478146745</Phase>
                <Phase PhaseCode="PH23">1.3994400081427254</Phase>
                <Phase PhaseCode="PH24">0.34269002168355894</Phase>
                <Phase PhaseCode="PH25">0.5680991993592629</Phase>
                <Phase PhaseCode="PH27">4.8539193770002225</Phase>
                <Phase PhaseCode="PH99">28.850748201005445</Phase>
                <Phase PhaseCode="PH26">-0.865109734018416</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">17.61842445974164</Phase>
                <Phase PhaseCode="PH12">1.8568465903044002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.424267113707</Phase>
                <Phase PhaseCode="PH10">1.3357524117943336</Phase>
                <Phase PhaseCode="PH11">20.37844398524297</Phase>
                <Phase PhaseCode="PH13">3.1797115613299995</Phase>
                <Phase PhaseCode="PH14">5.0365581516344</Phase>
                <Phase PhaseCode="PH15">-1.5026127685075485</Phase>
                <Phase PhaseCode="PH28">-1.5026127685075485</Phase>
                <Phase PhaseCode="PH22">2.5430836330349997</Phase>
                <Phase PhaseCode="PH23">1.3983582207914107</Phase>
                <Phase PhaseCode="PH24">0.341951626863</Phase>
                <Phase PhaseCode="PH25">0.5674633049662005</Phase>
                <Phase PhaseCode="PH27">4.850856785655611</Phase>
                <Phase PhaseCode="PH99">28.76324615402544</Phase>
                <Phase PhaseCode="PH26">-0.8641268641256866</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.03745896741182171</Phase>
                <Phase PhaseCode="PH12">5.349966206472E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.309329243851001E-4</Phase>
                <Phase PhaseCode="PH10">0.0015857824451325918</Phase>
                <Phase PhaseCode="PH11">0.039575682781339404</Phase>
                <Phase PhaseCode="PH13">0.037897594295240006</Phase>
                <Phase PhaseCode="PH14">0.03843259091588721</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.203103931137E-4</Phase>
                <Phase PhaseCode="PH23">4.028964624670443E-4</Phase>
                <Phase PhaseCode="PH24">3.89238507108E-4</Phase>
                <Phase PhaseCode="PH25">2.5175440023525003E-4</Phase>
                <Phase PhaseCode="PH27">0.0013641997629239941</Phase>
                <Phase PhaseCode="PH99">0.07937247346015061</Phase>
                <Phase PhaseCode="PH26">-6.215401694169376E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0021332377598481792</Phase>
                <Phase PhaseCode="PH12">9.014830487657999E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0010198339990506</Phase>
                <Phase PhaseCode="PH10">2.6785469234797137E-4</Phase>
                <Phase PhaseCode="PH11">0.0034209264512467504</Phase>
                <Phase PhaseCode="PH13">0.0021087724381599997</Phase>
                <Phase PhaseCode="PH14">0.0030102554869257995</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.862043865604E-4</Phase>
                <Phase PhaseCode="PH23">6.788908888477999E-4</Phase>
                <Phase PhaseCode="PH24">3.4915631345099995E-4</Phase>
                <Phase PhaseCode="PH25">3.8413999282725E-4</Phase>
                <Phase PhaseCode="PH27">0.00169839158168645</Phase>
                <Phase PhaseCode="PH99">0.008129573519859002</Phase>
                <Phase PhaseCode="PH26">-3.61329723312316E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.1974352336551946E-6</Phase>
                <Phase PhaseCode="PH12">4.0383153047376E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.0314331633581993E-8</Phase>
                <Phase PhaseCode="PH10">5.182577554357502E-8</Phase>
                <Phase PhaseCode="PH11">1.2795753408323514E-6</Phase>
                <Phase PhaseCode="PH13">6.87330084202E-8</Phase>
                <Phase PhaseCode="PH14">1.09116161467576E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.0448256846029996E-8</Phase>
                <Phase PhaseCode="PH23">3.04118360343482E-8</Phase>
                <Phase PhaseCode="PH24">6.1842421948725E-8</Phase>
                <Phase PhaseCode="PH25">1.8411209439975E-8</Phase>
                <Phase PhaseCode="PH27">1.511137242690782E-7</Phase>
                <Phase PhaseCode="PH99">1.5398052265690054E-6</Phase>
                <Phase PhaseCode="PH26">-9.936852460615926E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.06025437636925163</Phase>
                <Phase PhaseCode="PH12">0.006054144672456</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.005700194402463</Phase>
                <Phase PhaseCode="PH10">0.008026336577594611</Phase>
                <Phase PhaseCode="PH11">0.07398090734930922</Phase>
                <Phase PhaseCode="PH13">0.0126194824343</Phase>
                <Phase PhaseCode="PH14">0.018673627106755998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.023570654965109995</Phase>
                <Phase PhaseCode="PH23">0.004559268933036374</Phase>
                <Phase PhaseCode="PH24">0.00283199055388425</Phase>
                <Phase PhaseCode="PH25">0.0047939293544175</Phase>
                <Phase PhaseCode="PH27">0.03575584380644812</Phase>
                <Phase PhaseCode="PH99">0.12841037826251336</Phase>
                <Phase PhaseCode="PH26">-0.0047521533128201</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">2.978168534246918E-4</Phase>
                <Phase PhaseCode="PH12">1.4853307122036E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.3549572841823998E-5</Phase>
                <Phase PhaseCode="PH10">1.4404526315232807E-5</Phase>
                <Phase PhaseCode="PH11">3.257709525817486E-4</Phase>
                <Phase PhaseCode="PH13">1.397151079117E-4</Phase>
                <Phase PhaseCode="PH14">1.54568415033736E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.18350172531E-6</Phase>
                <Phase PhaseCode="PH23">1.1185762048675063E-5</Phase>
                <Phase PhaseCode="PH24">4.702905088447499E-5</Phase>
                <Phase PhaseCode="PH25">6.2054298630225E-6</Phase>
                <Phase PhaseCode="PH27">7.360374452148254E-5</Phase>
                <Phase PhaseCode="PH99">5.539431121369672E-4</Phase>
                <Phase PhaseCode="PH26">-2.738622668759642E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.019555057162900135</Phase>
                <Phase PhaseCode="PH12">0.0020574365357016</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0020687456787174</Phase>
                <Phase PhaseCode="PH10">0.0033163867130971574</Phase>
                <Phase PhaseCode="PH11">0.024940189554714703</Phase>
                <Phase PhaseCode="PH13">0.00289073623122</Phase>
                <Phase PhaseCode="PH14">0.0049481727669216</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01091239827678</Phase>
                <Phase PhaseCode="PH23">0.0015494189495661513</Phase>
                <Phase PhaseCode="PH24">0.0011590882835152499</Phase>
                <Phase PhaseCode="PH25">0.00183087290925</Phase>
                <Phase PhaseCode="PH27">0.015451778419111403</Phase>
                <Phase PhaseCode="PH99">0.045340140740747686</Phase>
                <Phase PhaseCode="PH26">-0.0019339017195055832</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.2001821934661961</Phase>
                <Phase PhaseCode="PH12">0.021989384229041998</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.02227935425886</Phase>
                <Phase PhaseCode="PH10">0.03565413887391556</Phase>
                <Phase PhaseCode="PH11">0.25811568659897166</Phase>
                <Phase PhaseCode="PH13">0.0310018344529</Phase>
                <Phase PhaseCode="PH14">0.052991218681941996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1187612582211</Phase>
                <Phase PhaseCode="PH23">0.01655981510124704</Phase>
                <Phase PhaseCode="PH24">0.0097645648871925</Phase>
                <Phase PhaseCode="PH25">0.0197220652794</Phase>
                <Phase PhaseCode="PH27">0.16480770348893953</Phase>
                <Phase PhaseCode="PH99">0.47591460876985325</Phase>
                <Phase PhaseCode="PH26">-0.015349706083311232</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.05553207647692204</Phase>
                <Phase PhaseCode="PH12">0.009044115201630001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.008153339220161999</Phase>
                <Phase PhaseCode="PH10">0.01069973606623153</Phase>
                <Phase PhaseCode="PH11">0.07438515176331559</Phase>
                <Phase PhaseCode="PH13">0.014197771625</Phase>
                <Phase PhaseCode="PH14">0.02324188682663</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.03517357230783</Phase>
                <Phase PhaseCode="PH23">0.006810962686966305</Phase>
                <Phase PhaseCode="PH24">0.002432116032093</Phase>
                <Phase PhaseCode="PH25">0.006865684944525</Phase>
                <Phase PhaseCode="PH27">0.05128233597141431</Phase>
                <Phase PhaseCode="PH99">0.14890937456135986</Phase>
                <Phase PhaseCode="PH26">-0.0050527893665461765</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">6.286529223014627E-4</Phase>
                <Phase PhaseCode="PH12">5.960890278198E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.406648896719E-6</Phase>
                <Phase PhaseCode="PH10">2.0104066722805496E-5</Phase>
                <Phase PhaseCode="PH11">6.53163637920987E-4</Phase>
                <Phase PhaseCode="PH13">2.0837314199599997E-5</Phase>
                <Phase PhaseCode="PH14">2.6798204477798E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">8.877201202980001E-7</Phase>
                <Phase PhaseCode="PH23">4.489040703350355E-6</Phase>
                <Phase PhaseCode="PH24">2.656633453551E-6</Phase>
                <Phase PhaseCode="PH25">8.834039416620001E-7</Phase>
                <Phase PhaseCode="PH27">8.916798218861355E-6</Phase>
                <Phase PhaseCode="PH99">6.888786406176464E-4</Phase>
                <Phase PhaseCode="PH26">-5.516690465472224E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">164.09440882539562</Phase>
                <Phase PhaseCode="PH12">26.322776154054</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">22.206445988328003</Phase>
                <Phase PhaseCode="PH10">25.3636915811037</Phase>
                <Phase PhaseCode="PH11">211.66454639482725</Phase>
                <Phase PhaseCode="PH13">41.79002053879999</Phase>
                <Phase PhaseCode="PH14">68.11279669285399</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">33.30531998838</Phase>
                <Phase PhaseCode="PH23">19.82321567181236</Phase>
                <Phase PhaseCode="PH24">6.5488183316325</Phase>
                <Phase PhaseCode="PH25">15.853047155550001</Phase>
                <Phase PhaseCode="PH27">75.53040114737486</Phase>
                <Phase PhaseCode="PH99">355.30774423505613</Phase>
                <Phase PhaseCode="PH26">-16.652420781464436</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">2.7257703443353765</Phase>
                <Phase PhaseCode="PH12">0.10727629231734</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.09409089453066</Phase>
                <Phase PhaseCode="PH10">1.727882742254784</Phase>
                <Phase PhaseCode="PH11">4.547743981120821</Phase>
                <Phase PhaseCode="PH13">0.41053369822299995</Phase>
                <Phase PhaseCode="PH14">0.5178099905403399</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0717802140825</Phase>
                <Phase PhaseCode="PH23">0.08078787232141942</Phase>
                <Phase PhaseCode="PH24">0.105377137650675</Phase>
                <Phase PhaseCode="PH25">0.700346257776</Phase>
                <Phase PhaseCode="PH27">0.9582914818305944</Phase>
                <Phase PhaseCode="PH99">6.023845453491755</Phase>
                <Phase PhaseCode="PH26">-0.6774414371695561</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">6.888902753812763</Phase>
                <Phase PhaseCode="PH12">0.40832787997673997</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5543358987924</Phase>
                <Phase PhaseCode="PH10">0.5676318504170559</Phase>
                <Phase PhaseCode="PH11">8.010870503022216</Phase>
                <Phase PhaseCode="PH13">3.7943728112879995</Phase>
                <Phase PhaseCode="PH14">4.20270069126474</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.18948378072690003</Phase>
                <Phase PhaseCode="PH23">0.3075044813746291</Phase>
                <Phase PhaseCode="PH24">0.230532885</Phase>
                <Phase PhaseCode="PH25">0.134218925775</Phase>
                <Phase PhaseCode="PH27">0.8617400728765292</Phase>
                <Phase PhaseCode="PH99">13.075311267163489</Phase>
                <Phase PhaseCode="PH26">-0.7957886421420532</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">6.888902753812763</Phase>
                <Phase PhaseCode="PH12">0.40832787997673997</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5543358987924</Phase>
                <Phase PhaseCode="PH10">0.5676318504170559</Phase>
                <Phase PhaseCode="PH11">8.010870503022216</Phase>
                <Phase PhaseCode="PH13">3.7943728112879995</Phase>
                <Phase PhaseCode="PH14">4.20270069126474</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.18948378072690003</Phase>
                <Phase PhaseCode="PH23">0.3075044813746291</Phase>
                <Phase PhaseCode="PH24">0.230532885</Phase>
                <Phase PhaseCode="PH25">0.134218925775</Phase>
                <Phase PhaseCode="PH27">0.8617400728765292</Phase>
                <Phase PhaseCode="PH99">13.075311267163489</Phase>
                <Phase PhaseCode="PH26">-0.7957886421420532</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">186.89933043795617</Phase>
                <Phase PhaseCode="PH12">26.780653015524</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">22.742874553005</Phase>
                <Phase PhaseCode="PH10">26.28464514865314</Phase>
                <Phase PhaseCode="PH11">235.92685013961432</Phase>
                <Phase PhaseCode="PH13">49.1041071273</Phase>
                <Phase PhaseCode="PH14">75.88476014282399</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">33.27599017512</Phase>
                <Phase PhaseCode="PH23">20.16803461199297</Phase>
                <Phase PhaseCode="PH24">8.32305375</Phase>
                <Phase PhaseCode="PH25">16.013009967075</Phase>
                <Phase PhaseCode="PH27">77.78008850418797</Phase>
                <Phase PhaseCode="PH99">389.59169878662624</Phase>
                <Phase PhaseCode="PH26">-19.1169773018383</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.5606000010341956</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.04681800003102587</Phase>
                <Phase PhaseCode="PH11">1.6074180010652213</Phase>
                <Phase PhaseCode="PH13">1.1859</Phase>
                <Phase PhaseCode="PH14">1.1859</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.7933180010652214</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">188.45993043899034</Phase>
                <Phase PhaseCode="PH12">26.780653015524</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">22.742874553005</Phase>
                <Phase PhaseCode="PH10">26.33146314868417</Phase>
                <Phase PhaseCode="PH11">237.53426814067953</Phase>
                <Phase PhaseCode="PH13">50.2900071273</Phase>
                <Phase PhaseCode="PH14">77.070660142824</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">33.27599017512</Phase>
                <Phase PhaseCode="PH23">20.16803461199297</Phase>
                <Phase PhaseCode="PH24">8.32305375</Phase>
                <Phase PhaseCode="PH25">16.013009967075</Phase>
                <Phase PhaseCode="PH27">77.78008850418797</Phase>
                <Phase PhaseCode="PH99">392.3850167876915</Phase>
                <Phase PhaseCode="PH26">-19.1169773018383</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.5094074657971804</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.01528222397391541</Phase>
                <Phase PhaseCode="PH11">0.5246896897710958</Phase>
                <Phase PhaseCode="PH13">0.20831289772</Phase>
                <Phase PhaseCode="PH14">0.20831289772</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.010584411749999998</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.010584411749999998</Phase>
                <Phase PhaseCode="PH99">0.7435869992410957</Phase>
                <Phase PhaseCode="PH26">314.4070563469064</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">5.161874383577457</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.15485623150732372</Phase>
                <Phase PhaseCode="PH11">5.316730615084781</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">5.316730615084781</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">17.67305945035091</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.5301917835105273</Phase>
                <Phase PhaseCode="PH11">18.203251233861437</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">18.203251233861437</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.06741612715099402</Phase>
                <Phase PhaseCode="PH12">0.0032035430914920007</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.003468353528934</Phase>
                <Phase PhaseCode="PH10">0.04238703117096524</Phase>
                <Phase PhaseCode="PH11">0.11327151185089324</Phase>
                <Phase PhaseCode="PH13">0.0169160064584</Phase>
                <Phase PhaseCode="PH14">0.020119549549892</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0016896340582109998</Phase>
                <Phase PhaseCode="PH23">0.0024125314611547926</Phase>
                <Phase PhaseCode="PH24">0.004899609</Phase>
                <Phase PhaseCode="PH25">0.016389538637175002</Phase>
                <Phase PhaseCode="PH27">0.025391313156540793</Phase>
                <Phase PhaseCode="PH99">0.15878237455732608</Phase>
                <Phase PhaseCode="PH26">-0.005947770988425066</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.11834364750060328</Phase>
                <Phase PhaseCode="PH12">0.025062443893908003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.025000232364639</Phase>
                <Phase PhaseCode="PH10">0.016673294574868536</Phase>
                <Phase PhaseCode="PH11">0.16001717444011085</Phase>
                <Phase PhaseCode="PH13">0.7048339275005999</Phase>
                <Phase PhaseCode="PH14">0.7298963713945079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.027972057483809997</Phase>
                <Phase PhaseCode="PH23">0.018874081809000968</Phase>
                <Phase PhaseCode="PH24">0.029900178</Phase>
                <Phase PhaseCode="PH25">0.011088870467400001</Phase>
                <Phase PhaseCode="PH27">0.08783518776021096</Phase>
                <Phase PhaseCode="PH99">0.9777487335948298</Phase>
                <Phase PhaseCode="PH26">-0.13872070880814732</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">2.8189090603949394</Phase>
                <Phase PhaseCode="PH12">1.4949883901916</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.04615849727666</Phase>
                <Phase PhaseCode="PH10">2.689140850893046</Phase>
                <Phase PhaseCode="PH11">6.554208408564645</Phase>
                <Phase PhaseCode="PH13">2.549868754605</Phase>
                <Phase PhaseCode="PH14">4.0448571447966</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1497928815702</Phase>
                <Phase PhaseCode="PH23">1.1258492308023316</Phase>
                <Phase PhaseCode="PH24">0.30779595</Phase>
                <Phase PhaseCode="PH25">104.7479242095</Phase>
                <Phase PhaseCode="PH27">106.33136227187254</Phase>
                <Phase PhaseCode="PH99">116.93042782523378</Phase>
                <Phase PhaseCode="PH26">-0.49417846145464656</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0017001434339308614</Phase>
                <Phase PhaseCode="PH12">8.551927565946001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.2869927090916E-5</Phase>
                <Phase PhaseCode="PH10">1.8848580927366084E-4</Phase>
                <Phase PhaseCode="PH11">0.0019314991702954387</Phase>
                <Phase PhaseCode="PH13">7.54483766572E-5</Phase>
                <Phase PhaseCode="PH14">8.4000304223146E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.6487252960289996E-6</Phase>
                <Phase PhaseCode="PH23">6.4403049115074385E-6</Phase>
                <Phase PhaseCode="PH24">0.0656421975</Phase>
                <Phase PhaseCode="PH25">2.341982322405E-6</Phase>
                <Phase PhaseCode="PH27">0.06565462851252994</Phase>
                <Phase PhaseCode="PH99">0.06767012798704852</Phase>
                <Phase PhaseCode="PH26">-1.3972789405128374E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.13007618743312033</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">9.921902285622993</Phase>
                <Phase PhaseCode="PH11">10.051978473056113</Phase>
                <Phase PhaseCode="PH13">0.60652</Phase>
                <Phase PhaseCode="PH14">0.60652</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">317.218275</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">317.218275</Phase>
                <Phase PhaseCode="PH99">327.8767734730561</Phase>
                <Phase PhaseCode="PH26">-0.0920247075</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">6.244366842076527E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.8733100526229578E-5</Phase>
                <Phase PhaseCode="PH11">6.431697847338822E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">6.431697847338822E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.003552770307007803</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.0658310921023408E-4</Phase>
                <Phase PhaseCode="PH11">0.0036593534162180368</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.009770127226197226</Phase>
                <Phase PhaseCode="PH25">0.0032567090753990754</Phase>
                <Phase PhaseCode="PH27">0.013026836301596302</Phase>
                <Phase PhaseCode="PH99">0.01668618971781434</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
